[general]
version = 4
name = Detailed
definition = taz_pro_xt_twnb285

[metadata]
quality_type = detailed
type = quality
material = PolyLite_ABS_(Polymaker)
weight = 0
setting_version = 19
variant = 0.5 mm

[values]
optimize_wall_printing_order = True
fill_outline_gaps = True
top_bottom_thickness = 0.8
infill_sparse_density = 25
infill_before_walls = False
material_print_temperature_layer_0 = 245
material_initial_print_temperature = 245
material_final_print_temperature = 250
material_bed_temperature_layer_0 = 105
speed_wall_0 = 35
speed_wall_x = 45
speed_topbottom = 35
speed_layer_0 = 10
acceleration_enabled = True
acceleration_print = 300
acceleration_travel = 500
jerk_enabled = True
jerk_print = 10
jerk_travel = 12
retraction_amount = 1
retraction_speed = 35
retraction_prime_speed = 10
cool_fan_speed = 10
cool_fan_speed_min = 5
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 0.8
cool_fan_full_layer = 3
cool_min_speed = 5
support_enable = True
support_wall_count = 0
support_infill_rate = 20
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 1
skirt_gap = 5
